gsettings-qt 0.1+16.04.20160329-0ubuntu1 source package in Ubuntu

Changelog

gsettings-qt (0.1+16.04.20160329-0ubuntu1) xenial; urgency=medium

  [ Albert Astals Cid ]
  * Use QChar toUpper/toLower instead of C version (LP: #1556461)

 -- Michał Sawicz <email address hidden>  Tue, 29 Mar 2016 12:56:42 +0000

Upload details

Uploaded by:
Michał Sawicz on 2016-03-29
Sponsored by:
CI Train Bot Account
Uploaded to:
Xenial
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-31 main libs

Downloads

File Size SHA-256 Checksum
gsettings-qt_0.1+16.04.20160329.orig.tar.gz 12.9 KiB 3e7de0388d2c57ae6d5e46d08a99deab2f30bba2928766401d460edaf60d3e5f
gsettings-qt_0.1+16.04.20160329-0ubuntu1.diff.gz 4.8 KiB 2f6b5638c21c8111be26dc9d290c2f9d4ccfad0b9cf66e242aa18a31370a59c3
gsettings-qt_0.1+16.04.20160329-0ubuntu1.dsc 2.2 KiB 3c6e88080e57b38dfd65e2fef2ea0bcaf9344df61bdc441f1a456469a04cb1bf

View changes file

Binary packages built by this source

libgsettings-qt-dev: Library to access GSettings from Qt - devel

 Library to access GSettings from Qt
 .
 This package contains the development files needed to build applications using
 the GSettings Qt library

libgsettings-qt1: Library to access GSettings from Qt

 Library to access GSettings from Qt

libgsettings-qt1-dbgsym: No summary available for libgsettings-qt1-dbgsym in ubuntu yakkety.

No description available for libgsettings-qt1-dbgsym in ubuntu yakkety.

qtdeclarative5-gsettings1.0: No summary available for qtdeclarative5-gsettings1.0 in ubuntu yakkety.

No description available for qtdeclarative5-gsettings1.0 in ubuntu yakkety.

qtdeclarative5-gsettings1.0-dbgsym: No summary available for qtdeclarative5-gsettings1.0-dbgsym in ubuntu yakkety.

No description available for qtdeclarative5-gsettings1.0-dbgsym in ubuntu yakkety.